Subject: Re: libgit2 - a true git library

From: Pierre Habouzit <[email-masked]>
Date: Sat, 01 Nov 2008 02:38:15 +0100

On Sat, Nov 01, 2008 at 01:33:51AM +0000, Nicolas Pitre wrote:
> OTOH they would certainly come out clean if the license was BSD since 
> the spirit of that license explicitly allows closing up the whole 
> library and adding extra features.

I think it's pretty clear most contributor from git.git would be driven
away if the license isn't GPLish. So I was basing my answer on a
supposition it would be.

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org